/* CSS Document */

.pggr
{
	display:inline-block;
}

.scolor
{
	-webkit-filter: grayscale(0.45) hue-rotate(10deg) contrast(110%) brightness(180%);
			filter: grayscale(0.45) hue-rotate(10deg) contrast(110%) brightness(180%);
}

.over_s
{
	position:relative;
	z-index:3;
}

#siteheader
{
	width:756px;
	height:60px;
	border-top-left-radius:40px;
	border-top-right-radius:40px;
/*
	background-color:#fcd4b6;
*/
	background-color:#ffe4c6;

	display:block;

	box-sizing:border-box;margin-left:auto;margin-right:auto;text-align:center;font-size:12px;padding:6px;
	
	color:#6e4d34;
	/*
	color:rgba(110,77,52,0.5);
	*/
	
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
	   -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
	        box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
}
#siteheader a
{
	/*
	color: #6e4d34;
	*/
	color:rgba(110,77,52,0.6);

	font-weight:bold;
}
#siteheader2
{
	margin-top:2px;
	width:756px;
	height:107px;
	
	background-color:#bb5b4b;
	background-image: url(images/header.jpg);
	
	display:block;
	box-sizing:border-box;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size:12px;
	padding-top:64px;
	/*
	font-weight:bold;

	color:#e7dbdb;
	*/		
	color:#ffffff;
		
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
	   -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
	        box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
}
#siteheader2:hover
{
	text-decoration:none;
}
#siteheader3
{
	margin-top:2px;
	width:756px;
	/*height:82px;*/
	border-bottom-left-radius:40px;
	border-bottom-right-radius:40px;
	
	
	background-color:#f6e1d1;
	/*
	background-color:#fef9f9;
	*/
	
	display:block;

	box-sizing:border-box;margin-left:auto;margin-right:auto;text-align:center;font-size:12px;
	padding:10px;
	color:#6e4d34;
	
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
	   -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
	        box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
}
#siteheader4
{
	margin-top:2px;
	width:200px;
	height:25px;
	padding:4px;
	
	border-bottom-left-radius:40px;
	border-bottom-right-radius:40px;
/*
	background-color:#fcd4b6;
*/
	background-color:#faf0e8;

	display:block;

	box-sizing:border-box;margin-left:auto;margin-right:auto;text-align:center;font-size:12px;
	
	/*
	color:#000000;

	color:rgba(110,77,52,1);
	*/
	color:rgba(0,0,0,0.5);
	
	
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
	   -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
	        box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	
	SCROLLBAR-FACE-COLOR: #CE3334;
SCROLLBAR-ARROW-COLOR: #000000; 
SCROLLBAR-TRACK-COLOR: #71090F; 
scrollbar-3dlight-color: #CE3334; 
scrollbar-darkshadow-color: #551111;	
scrollbar-highlight-color : #EE5354; 
scrollbar-shadow-color: #AE1314; 
}

body {
	background-color: #FFFFFF;
}
.small
{
font-size: 15px;
}

a:link {
	color: #990000;
	text-decoration: none;
	font-weight: none;
}
a:visited {
	text-decoration: none;
	color: #990000;
	font-weight: none;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
	/*font-weight: bold;*/
}
a:active {
	text-decoration: none;
	color: #000000;
}
.header_name
{
	color: #990000;
	font-weight: bold;
	font-size: 20px;
}
.header_name2
{
	color: #990000;
	font-weight: bold;
	font-size: 16px;
}
.v_small
{
font-size: 16px;
}
.v_small2
{
font-size: 13px;
}
.header
{
	color: #AA0000;
	font-size: 22px;
	font-weight: bold;
}
.header_smaller
{
	color: #550000;
	font-size: 18px;
	font-weight: bold;
}
.header_small
{
	color: #600000;
	font-size: 18px;
	font-weight: bold;
	font-style:italic;
}
.white_text {
color: #FFFFFF;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
}
/*
.menu_button_text {
	color: #FFFFFF;
	font-size: 16px;
	font-style: italic;
}
.menu_button_text_active {
	color: #F1CEB8;
	font-size: 16px;
	font-style: italic;
}
*/
.menu_button_text {
	color: #FFF;
	font-size: 14px;
	text-shadow: #FFF 0px 0px 0px;
}
.menu_button_text_active {
	color: #F1CEB8;
	font-size: 14px;
	text-shadow: #600 0px 1px 1px;
}



.admin:link
{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: none;
}
.admin:visited 
{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: none;
}
.admin:hover 
{
	color: #5555AA;
	font-weight: none;
}
.admin:active 
{
	color: #AAAAFF;
	font-weight: none;
}
.small_link
{
color: #FFAAAA;
font-size: 13px;
font-weight: none;
}
.small_link:link
{
color: #FFAAAA;
font-size: 13px;
font-weight: none;
}
.small_link:visited
{
color: #FFAAAA;
font-size: 13px;
font-weight: none;
}
.small_link:hover
{
color: #FFFFFF;
font-size: 13px;
font-weight: none;
}
.small_link:active
{
color: #00000;
font-size: 13px;
font-weight: none;
}







.small_link2
{
color: #AA4444;
font-size: 13px;
font-weight: none;
}
.small_link2:link
{
color: #AA4444;
font-size: 13px;
font-weight: none;
}
.small_link2:visited
{
color: #AA4444;
font-size: 13px;
font-weight: none;
}
.small_link2:hover
{
color: #FF4444;
font-size: 13px;
font-weight: none;
}
.small_link2:active
{
color: #00000;
font-size: 13px;
font-weight: none;
}


.social:link, .social:visited, .social:active
{
	margin: 5px;
	
	transition-property: transform, opacity, box-shadow, filter, -webkit-filter;
	transition-duration: 0.1s, 0.1s, 0.1s;
	
	display: inline-block;
	/*
	transform: scale(1, 1);
	*/
	opacity: 0.8;
}
img.flagimg
{
	width:30px;
	height:20px;
}
.social:hover
{
/*
	transform: scale(1.15, 1.15);
	*/
	-webkit-filter: brightness(110%);
			filter: brightness(110%);
			
	opacity: 1;
	
	/*
	box-shadow: 0px 3px 5px rgba(0,0,0,0.3);
	*/
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
}

.menubtn:link, .menubtn:visited
{
	outline: none; 
	
	display: inline-block;
	box-sizing: border-box;
	text-align: center;
	
	padding:6px;
	padding-left:10px;
	padding-right:10px;
	margin:0px;
	margin-left:2px;
	margin-right:2px;
	
	line-height:14px;
	
	text-decoration:none;
	color:#231f20;
	font-size: 14px;
	text-shadow: #FFF 0px 0px 0px;
	
	background-color:#fef9f9;
	/*
	background-color:rgba(255,255,255,0);
	*/
	border-radius:8px;
	/*
	border:1px solid rgba(0,0,0,0.08);
	*/
	border:1px solid rgba(0,0,0,0.23);
	
	transition-property: background-color, color, border;
	transition-duration: 0.2s, 0.2s, 0.1s;
}

.menubtn:hover
{
	color:#996644;
	background-color:rgba(255,255,255,0.5);
	border:1px solid rgba(50,0,0,0.2);
}
.menubtn:active, .act:link, .act:visited
{
/*
	background-color:#f4d7be;
	*/
	background-color:#f4d7be;
	/*
	-webkit-box-shadow: inset 1px 1px 3px 0px rgba(0,0,0,0.25);
	   -moz-box-shadow: inset 1px 1px 3px 0px rgba(0,0,0,0.25);
	        box-shadow: inset 1px 1px 3px 0px rgba(0,0,0,0.25);
	*/
	transform: scale(1, 1);
	border:1px solid rgba(50,0,0,0.2);
}
.act:hover
{
	transform: scale(1, 1);
}

/*
.inn
{
	padding:40px;
	background: -moz-linear-gradient(left,  rgba(255,238,238,0) 0%, rgba(255,238,238,1) 10%, rgba(255,238,238,1) 90%, rgba(255,238,238,0) 100%); 
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,238,238,0)), color-stop(10%,rgba(255,238,238,1)), color-stop(90%,rgba(255,238,238,1)), color-stop(100%,rgba(255,238,238,0))); 
	background: -webkit-linear-gradient(left,  rgba(255,238,238,0) 0%,rgba(255,238,238,1) 10%,rgba(255,238,238,1) 90%,rgba(255,238,238,0) 100%);
	background: -o-linear-gradient(left,  rgba(255,238,238,0) 0%,rgba(255,238,238,1) 10%,rgba(255,238,238,1) 90%,rgba(255,238,238,0) 100%); 
	background: -ms-linear-gradient(left,  rgba(255,238,238,0) 0%,rgba(255,238,238,1) 10%,rgba(255,238,238,1) 90%,rgba(255,238,238,0) 100%); 
	background: linear-gradient(to right,  rgba(255,238,238,0) 0%,rgba(255,238,238,1) 10%,rgba(255,238,238,1) 90%,rgba(255,238,238,0) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffeeee', endColorstr='#00ffeeee',GradientType=1 ); 

}*/

.inn
{
    display: block;
	
    background-color: #FFEEEE;
	padding:40px;
	border-radius: 40px;
	
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
	   -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
	        box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
}
.inn2
{
    display: block;
	
    background-color: #FFEEEE;
	padding:20px;
	border-radius: 20px;
	
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
	   -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
	        box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.3);
}

/* PROMT tanslator text-color replacement */

/* Please note, usage of this script is illegal without PROMPT translator copyright on translated page */
/* Be kind and do not disrespect work of people who are providing help for you */
/* (C) www.translate.ru */

 span.UNKNOWN_WORD {color: inherit;}
          .PROMT_HEADER {}
          div.PROMT_HEADER {}
		  a.PROMT_HEADER {} a.PROMT_HEADER:visited {color: #0096d5;} a.PROMT_HEADER:hover {color: #d51635;} a.PROMT_HEADER:active {color: #e90026; }
		  .PROMT_HEADER_NAV {color: #6b6b6b}
		  table.PROMT_HEADER_NAV, tr.PROMT_HEADER_NAV, td.PROMT_HEADER_NAV {}
		  a.PROMT_HEADER_NAV {color: #0096d5;} a.PROMT_HEADER_NAV:visited {color: #0096d5;} a.PROMT_HEADER_NAV:hover {color: #d51635;} a.PROMT_HEADER_NAV:active {color:#e90026;}
		  .PROMT_HEADER_PRT_ru {}
		  div.PROMT_HEADER_PRT_ru {color: white;}
		  a.PROMT_HEADER_PRT_ru {color: yellow;} a.PROMT_HEADER_PRT_ru:visited {color: yellow;} a.PROMT_HEADER_PRT_ru:hover {color: yellow;} a.PROMT_HEADER_PRT_ru:active {color: yellow;}
		  .PROMT_HEADER_NAV_PRT_ru {color: white;}
		  .PROMT_HEADER_NAV_PRT_ru {color: white;}
		  table.PROMT_HEADER_NAV_PRT_ru, tr.PROMT_HEADER_NAV_PRT_ru, td.PROMT_HEADER_NAV_PRT_ru {}
		  div.PROMT_HEADER_PRT_fr {color: black;}
		  a.PROMT_HEADER_PRT_fr {color: #0083C3;} a.PROMT_HEADER_PRT_fr:visited {color: #0083C3;} a.PROMT_HEADER_PRT_fr:hover {color: #0083C3;} a.PROMT_HEADER_PRT_fr:active {color: #0083C3;}
		  .PROMT_HEADER_NAV_PRT_fr {color: black;} 
		  .PROMT_HEADER_NAV_PRT_fr {color: black;}
		  table.PROMT_HEADER_NAV_PRT_fr, tr.PROMT_HEADER_NAV_PRT_fr, td.PROMT_HEADER_NAV_PRT_fr {}
